--- a/META-INF/manifest.mf
+++ b/META-INF/manifest.mf
@@ -402,66 +402,12 @@
 SHA1-Digest: PlJUi6gLYS+9m0lm24mFrkXzwYo=
 SHA256-Digest: A/axgFQblJQEm5z7Hl8ToQcAWD+FlGTXzZ+ah5kxeTI=
 
-Name: assets/thirdparties/hosts-file.net/ad_servers.txt
-Digest-Algorithms: MD5 SHA1 SHA256
-MD5-Digest: +zQZ0kUUWy7UZ/Wd28g58g==
-SHA1-Digest: j6e8NyVWVMh8zOo6GjI13xI3Nuo=
-SHA256-Digest: BhZpMUAROlC0plD2t8E1mFPRaWLeMnpjjGFF0nraP3A=
-
-Name: assets/thirdparties/mirror1.malwaredomains.com/files/justdomains
-Digest-Algorithms: MD5 SHA1 SHA256
-MD5-Digest: tqNSHFVIfSskG76qeS3tag==
-SHA1-Digest: kx/J7UENCpWogHEbGRSBGBLl/os=
-SHA256-Digest: ANHYitduceSO2N90DCOZt13bN4VMbKo/2XDmA6NKTtg=
-
-Name: assets/thirdparties/mirror1.malwaredomains.com/files/README.md
-Digest-Algorithms: MD5 SHA1 SHA256
-MD5-Digest: fwRD89zJq/1Hz7yVzoJN2w==
-SHA1-Digest: D9XBn2L05DKYlFUw1RyUR9U0nps=
-SHA256-Digest: z0E563W6WEQoI+yfV3axNLDWqeFyoHr2GXga3fW3liQ=
-
-Name: assets/thirdparties/pgl.yoyo.org/as/README.md
-Digest-Algorithms: MD5 SHA1 SHA256
-MD5-Digest: dVPGjrLZCA0HZljdpJQCAg==
-SHA1-Digest: a8+H1Jsco4oNuvNEY+rsEJeHyaw=
-SHA256-Digest: OHTVzwDeu/ANgKqnet9Vbpw2m6fjd6HzH8186TWiGb0=
-
-Name: assets/thirdparties/pgl.yoyo.org/as/serverlist
-Digest-Algorithms: MD5 SHA1 SHA256
-MD5-Digest: LV7zwjwqKxzWrimhoyvO5Q==
-SHA1-Digest: LkoGKJN0pgRepW1wHD88GDW1BJI=
-SHA256-Digest: 2myYBJKNk5JHRNa003PAoxnJgq17siYbPjaweNsvLhI=
-
 Name: assets/thirdparties/publicsuffix.org/list/effective_tld_names.dat
 Digest-Algorithms: MD5 SHA1 SHA256
 MD5-Digest: 7gJjhrErw+BVMDFcTdnC2w==
 SHA1-Digest: tHBJuAv9cxz7AhTOLhJrPO0vMsE=
 SHA256-Digest: QoP2RVyQTnPmQjJmTRzhZF/Gi8yySWlCTLGDiQolbcU=
 
-Name: assets/thirdparties/someonewhocares.org/hosts/hosts.txt
-Digest-Algorithms: MD5 SHA1 SHA256
-MD5-Digest: rHu8Q+GX0BE6t3hz4zwn0w==
-SHA1-Digest: RvjOG5K4pcrGufRY9+UsiRMRiBU=
-SHA256-Digest: GrmmMg5GQTc7+xs+sHn0x8Dtjbdd4tMIjgkofRiN+lY=
-
-Name: assets/thirdparties/winhelp2002.mvps.org/hosts.txt
-Digest-Algorithms: MD5 SHA1 SHA256
-MD5-Digest: RQ1JmOwpVzVhdVWz3aOLTQ==
-SHA1-Digest: HnvujBvGZ38PfmgN34WRHSRUDIY=
-SHA256-Digest: mPwPnW6owlcpumV7WuYufJ3PzwtBZ1dS8nKmv6aDrr4=
-
-Name: assets/thirdparties/www.malwaredomainlist.com/hostslist/hosts.txt
-Digest-Algorithms: MD5 SHA1 SHA256
-MD5-Digest: WJPA+PbdnXjGyAnoB2lmRA==
-SHA1-Digest: MwM/IFxk+roWZJaqg1u+4LWWl4I=
-SHA256-Digest: MNWwVBz3zfCcXzqkTdSKV/EXBgv0e/Hwm6zn03n7Fes=
-
-Name: assets/thirdparties/www.malwaredomainlist.com/hostslist/README.md
-Digest-Algorithms: MD5 SHA1 SHA256
-MD5-Digest: BCQZQFAx8Pz6w3Nb9PBeIQ==
-SHA1-Digest: d7ZiKkInhUeEbBYLwDpZIvYvlWY=
-SHA256-Digest: vSDm5zHZQ+Han1q8WZductI/mJybJr62sRrqcgaAfsY=
-
 Name: assets/umatrix/recipes_en.txt
 Digest-Algorithms: MD5 SHA1 SHA256
 MD5-Digest: RgLzNgNo99+HXR5jLF75QQ==
--- a/js/assets.js
+++ b/js/assets.js
@@ -143,13 +143,7 @@
 **/
 
 api.listKeyAliases = {
-    "assets/thirdparties/publicsuffix.org/list/effective_tld_names.dat": "public_suffix_list.dat",
-    "assets/thirdparties/hosts-file.net/ad-servers": "hphosts",
-    "assets/thirdparties/www.malwaredomainlist.com/hostslist/hosts.txt": "malware-0",
-    "assets/thirdparties/mirror1.malwaredomains.com/files/justdomains": "malware-1",
-    "assets/thirdparties/pgl.yoyo.org/as/serverlist": "plowe-0",
-    "assets/thirdparties/someonewhocares.org/hosts/hosts": "dpollock-0",
-    "assets/thirdparties/winhelp2002.mvps.org/hosts.txt": "mvps-0"
+    "assets/thirdparties/publicsuffix.org/list/effective_tld_names.dat": "public_suffix_list.dat"
 };
 
 var migrate = function(callback) {
